KCVS2PACK(1)

NAME
cvs2pack - Creates standalone dist tarballs for apps in KDE CVS.

SYNOPSIS
cvs2pack <module dir> <packagedir> [<version>]

DESCRIPTION
The following steps are performed:

EXAMPLES
# cvs2pack ~/baseline/kdeutils karm 1.2

REQUIRED
Perl 5 is required. bzip2 is required for creation of .tar.bz2 files.

AUTHORS
Sirtaj Singh Kang <taj@kde.org>, Jan 1999.